Vultr.com - Instant Cloud Server Deployment
Game Rank
Servers:
Teams:
Fans:
49496
Players:
8711
Forum Home > Garry's Mod Server Administration & Help > Cannot join due to a difference in Version
th3docPM
#1
Cannot join due to a difference in Version
May 24, 2011 3:44 PM
Joined: May 24, 2011
Posts: 1
Hey guys, it's -MTG-Doc from "Gmod.biZ #3| eXtra Stranded! (modified version) | 24/7 |Join now!" server. I was trying to log on this morning and I got a disconnection error stating that my version was different then the servers. Just thought I'd say something, thanks.

-Doc
I'm here to help, give me a holler if I'm on.

Closed Account
#2
Jan 06, 2012 8:57 AM
means that your client has auto updated and the server your trying to connect to has not been updated yet to match the version your client is now running, I also get the same message if I don't update my Gmod server or cs:s server. Ask the guys who run the server to update it.